@import url('https://fonts.googleapis.com/css?family=Merriweather:700');
@import url('https://fonts.googleapis.com/css?family=Merriweather:700&display=swap');
#header-bottom{
        text-align: center;
        position: relative;
        background-color:#0133B3;
        color:white;
        min-height: 100px;
}

.no-margin{
    margin:0;
}

.nav-box{
        margin: 0px 0px;
        width: 110px;
        position: absolute;
}
.nav-box-bottom{
    margin: 0px 0px;
    position: absolute;
}

.pro-btn{
        margin: 0px 0px;
        padding-top:25px;
        width: 400px;
        position: absolute;
}
.header-padding{
        padding-top: 30px;
}

.menu-pos{
    left:50px;
    top:20px;
}

.search-pos{
    left:110px;
    top:20px;
}
.p3{
        right:10px;
}

#header-top{
        min-height: 40px;
        background-color: #03115D; color:white; font-size:14px;
}
#header-top .nav-box{
        float:right;
        position: relative;
        top:10px;
        right:50px;
}


.myAccText{
    color:white; padding:0;
}

.accIcon{
    padding-right:5px; color:white; font-family: 'FontAwesome5Pro-Light', Helvetica, Arial, serif;
}

.lawlogo{
    max-width:180px; height:auto;
}

.intLogo{
    max-width:230px;
}

.myAccMenuBox{
    background-color:#0133b3; padding:30px; right:-165px!important;
}

.nopadding{
    padding:0!important;
}

.floatLeft{
    float:left !important;
}

.whiteText{
    color:white!important;
}
.noSidePadding{
    padding-right: 0;
    padding-left: 0;
}

.menuBoxHeadings{
    padding-top: 10px;
    font-weight: bold;
}

.signOutButton{
    background-color: #03105d;
    padding:10px 60px;
    border-radius:10px;
    border:none;
}

.buttonPadding{
    padding-top:30px;
}

.Xbutton{
    width:7%;
    cursor:pointer;
}

.lawpro-button{
    background-color: #03115D;
    position:relative;
    border:0px; width:90%;
    max-width:250px;
    border-radius: 6px 0 0 6px;
}

.noMargin{
    margin:0;
}

.responsive-lawpro-img {
    width: 100%;
    max-width: 150px;
    height: auto;
}

.menuPanels{
    color:white;
    font-family: Merriweather;
    font-size:33px;
    font-weight:700;
    line-height:41px;
    border-radius:0px!important;
    border-top:1px solid;
    
}

.menuPanels:hover{
    background-color: white;
    color:#03115D;
    cursor:pointer;
}

.nav-pills .nav-link.active, .nav-pills .show>nav-link{
    color: #03115D;
    background-color:white;
}

.tabContentList{
    color:white;
    font-size:24px;
    font-family: "ProximaNova-Regular";
    display:block;
}

.tabContentList:hover{
    color:#03115D;
    background-color: white;
    text-decoration:none;
}
.tabContentPadding{
    padding-left: 40px;
    border-left: 1px solid #fff;
}

.menuContentList, .menuContentListCCA{
    list-style-type: none;
}

.dropdown-item-border{
    border-bottom: 1px solid white;
}

.membershipText{
    font-family:'ProximaNova-Regular'; 
    font-weight:bold; 
    color:white; 
    padding:10px 0 20px 0; 
    border-top: 1px solid white;
}

.contentTab-seeall{
    height:19px;
    width:51px;
    color:white;
    font-family:"ProximaNova-Regular";
    font-size:16px;
    font-weight:700;
    line-height: 19px;
}

.seeAllPadding{
    padding:30px 0;
}

.text-decoration-none, .text-decoration-none:hover{
    text-decoration: none; color:white;
}

.menuTxt-closeTxt{
    color:white; font-size:14px; font-family:Helvetica;
}

.menuIcon{
    font-size:24px; font-family:'FontAwesome5Pro-Light', Helvetica, Arial, serif; color:white;
}

.menuDropDown{
    width: 925px; 
    height:auto; 
    background-color:#03115e;
    top: -65px;
    left: -50px;
    padding-bottom: 30px;
}

.nav-arrow{
    width: auto;
    float: right;
    position: relative;
    top: 10px;
}

.nav-link.active>.nav-arrow, .nav-link:hover>.nav-arrow{
    filter:invert(1);
}

ul.menuContentList li{
    padding-bottom:7px;
}

.close-search-margin{
    margin-top:50px; padding:10px 40px;
}

.close{
    max-width:24px;opacity:1;margin-bottom:2px;float:none;
}

.close-cca{
    max-width: 26px;
}

.close:hover{
    opacity:1 !important;
}

.closediv{
    padding:0;
}

.searchSize{
    font-family:'FontAwesome5Pro-Light', Helvetica, Arial, serif; font-size:20px; color:white; padding-left:10px;
}

.plc-cc .searchSize{
    font-size:18px;
}

.menuSearchPadding{
    padding:20px 0 0 45px;
}

.navSearchSize{
    font-family:'FontAwesome5Pro-Light', Helvetica, Arial, serif; font-size:24px; color:white;
}
.navSearchTxt{
    font-family:Helvetica, Arial, serif; font-size:14px; color:white;
}

.searchTxt{
    font-family:Helvetica, Arial, serif; font-size:14px; color:white;
}

.menuTabsMargin{
    margin: 10px 0 10px 0;
    padding: 0 40px;
}

.socialMediaPadding{
    padding-top:40px;
}


.header-top{
    background-color: #03115D; color:white; font-size:14px;height:42px;padding:10px;
}

.header-bottom{
    background-color: #0133B3;
}

body.plc-law #header-bottom{
    margin-bottom: 30px;
}

body.page-type-rankings #header-bottom{
    margin-bottom: 0;
}

.see-all-icon-img{
    padding-left: 10px;
}

.menuDivider{
    border-right:1px solid white; height:650px;
}

.calendar-icon{
    height: 18px;
    padding-right:5px;
    padding-bottom:2px;
}

.globe-img{
    height:auto;
    max-width:18px;
}

.logo{
    padding: 30px 0 25px;
}

.padding-button{
    padding:25px 50px 25px 50px;
}

.padding-lawpro-img{
    padding:12px;
    padding-left:100px;
    padding-right:100px;
}

.lawpro-header-button{
    background-color: #03115D;
    border-radius:0 100px 100px 0;
    border:0px; width:90%;
    max-width:300px;
}


.lawpro-button img {
    margin-left:3px;
}
.lawpro-button:before, .lawpro-button:after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0;
}
.lawpro-button:before {
    left:100%;
    top:-1.5px;
    border:8px solid transparent;
    border-width:24px 12px;
    border-left-color:#03115E;
    background:transparent;
}

.jason .sub-nav .trigger .sub-nav .edition .nav-topics .col-1-2.left .active-anchor .edition-active {padding-right:3px;}
nav li.trigger:hover div.outer {display: block;}
nav li.trigger a.trigger {cursor:pointer;}
nav li div.outer {
    display:none; 
    position:absolute; 
    z-index:25000; 
    border-top: 0px!important; 
    border-radius:0 0 6px 6px;
    text-align:left;
    background-color:#DFE7F9; 
    width:150px; 
    right:0px; 
    border-radius: 10px; 
    background-image: none;
}

.USdropdown{
    padding:10px 20px;
}

.USdropdownText{
    padding:5px;
}
.USdropdownText a{
    color:#03115e;
}

.IntText{
    padding:5px 0 5px 20px;
}
.IntText a{
    
    color:#03115e;
}
.IntTextActive{
    padding:5px 0 5px 0px;
}


.topnavPadding{
    padding-top:10px;
}

#menuClose{
    cursor:pointer;
}

div.dropdown-item.noSidePadding:hover{
    background-color:#0133b3;
}

.nav li div.outer ul.nav-topics li a {
    color: #111;
}
/*------------------------------------------------------------------------------------------------------------------ */
/*----- Breaking News----*/
.tp-30{
    margin-top: 30px;
}
#breaking-news{
    display:none;
}
.breaking-news {
    background: #ce181f;
    color: #fff;
    border-radius: 0;
    padding: 6px 30px;
    
}
.close-btn{
    width:10px;
    height: 10px;
    cursor: pointer;
}


/* Mobile Styles */
@media (max-width: 767px) {
    .hidden-mobile{
        display:none;
    }
    
    .show-desktop{
        display:none;
    }
    
    .mobileHeader{
        background-color: #0133b3;
        padding: 5px 20px 5px 10px;
    }
    
    .myAccMenuBox{
        width:100vw;
        left:-245px!important;
        top:-30px;
    }
    
    .lawlogo{
        max-height: 14.3px;
        width:auto;
    }
    
    .Xbutton{
        width:4%;
    }
        
    .menuIcon{
        font-size:16px;
    }
    
    .navSearchSize{
        font-size:16px;
    }
    
    .accIcon{
        font-size:20px;
    }
    
    .menuDropDown{
        width:100vw;
        left:-10px;
        top:-15px;
    }
    
    .close-search-margin{
        padding:15px 20px;
        margin-top:0;
    }
    
    .close{
        width:20px;
        cursor:pointer;
    }
    
    .searchSize{
        padding-left: 0px;
    }
    
    .mobileMenuMargin{
        padding:20px 0 10px 0;
        float:left;
    }
    
    .navSpacing{
        padding: 0 10px;
    }
    
    nav li div.outer{
        width:180px;
        left:190px;
       
    }
    
    .my-Acc-dropdown-menu {
      width:100vw;
      top: -80px;
      left: -115px;
      margin-left: .1rem;
      margin-right: .1rem;
      background-color:#0133B3;
      padding:20px;
    }
    .dropdown-toggle::after {
        display:none;
    }
    
    .lawpro-button{
        background-color:#0133B3;
    }
    
    .lawpro-button:before{
        border-left-color: #0133B3;
    }
    
    .padding-button{
        padding: 5px 80px 25px 80px;
    }
    
    .menu-mobile{
        padding-top:15px;
    }
    .search-mobile{
        padding-left:10px; padding-top:15px;
    }
    .intLogo{
        max-height: 26px;
        width:auto;
    }
    
    .socialPadding{
        padding:30px 30%;
    }
    
    
    .tabContentList{
        font-size:18px;
        padding:10px;
        display: block;
    }
    
    .tabBorder{
        border-top:2px solid white; border-radius:0;
    }
    
    .tabText{
        font-family: Merriweather; font-size:18px; font-weight:700; color:white;
    }
    
    .seeAllPadding{
        padding:0px 10px;
    }
    
    .menuCopyrightPad{
        padding-top: 20px;
    }
    
    nav li div.outer{
        left:-60px;
    }
    
}

/* Tablet Styles */
@media (max-width: 1024px){
    .menuDropDown{
        width:100vw;
    }
    .myAccMenuBox{
        left:-100px;
        right:-110px;
    }
    .lawpro-button{
        max-width:200px;
    }
    .pro-btn{
        max-width: 200px;
    }
    .intLogo{
        max-width: 190px;
    }
    .menuTabsMargin{
        padding-left: 20px;
    }
    .close-search-margin {
        padding:10px 20px;   
    }
    
    
}


@media (min-width: 767px) {
    .displayMobile{
    display:none;
}
    
}

@font-face {
    font-family: "ProximaNova-Regular";
    src: url('/assets/master-template/fonts/ProximaNova-Regular.otf') format("opentype");
}
@font-face {
    font-family: "FontAwesome5Pro-Light";
    src: url('/assets/master-template/fonts/FontAwesome5Pro-Light.otf') format("opentype");
}
@font-face {
    font-family: "ProximaNova-Semibold";
    src: url('/assets/master-template/fonts/ProximaNova-Semibold.otf') format("opentype");
}
@font-face {
    font-family: "ProximaNova-Bold";
    src: url('/assets/master-template/fonts/ProximaNova-Bold.otf') format("opentype");
}


/* CCA HEADER STYLES */

.cca-search-mobile{
    padding-left:10px;
}

.cca-menu-tab{
    margin-bottom: 0;
    padding:0;
}
a:hover{
    text-decoration: none;
}

.cca-no-borderbottom{
    border-bottom: none;
}

.contentTab-seeall:hover{
    text-decoration: none; color:#fff;
}

.cca-closediv{
    padding:0;
}
#plc-homepage h1 {
    display:none;
}

h2.section-heading {
    color: #0133B3;
    font-family: 'Merriweather';
    font-size: 22px;
    font-weight: 700;
    line-height: 27px;
    margin-bottom: 30px;
}

#plc-brand-home .cr2{
    list-style: none;
    padding: 0;
}

.arrow {
    border:1px solid;
    color: #0133b3;
    border-color: #0133b3;
    padding: 2px 3px;
    font-family: 'FontAwesome5Pro-Light', Helvetica, Arial, serif;
    font-size: 10px;
    margin-left: 3px;
}

.border3{
    border-bottom: solid 3px #000;
    margin-bottom: 30px;
    display: block;
    width: 100%;
    margin-left: 15px;
    margin-right: 15px;
}

.share-tools {
    background-color: #F0EEE2;
    border-radius: 5px;
}

.share-tools .fa{
    padding: 5px;
    margin: auto;
    display: block;
    color: #0133B3;
    font-size: 24px;
}
.share-tools .label{
    margin: auto;
    display: block;
    color: #0133B3;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.25px;
    text-transform: uppercase;
}


p.action a {
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    text-transform: none;
    color: #555;
    border: 2px solid #ccc;
    background-color: #fff;
    margin: 5px 0 0 0;
    padding: 6px 12px;
    border-radius: 4px;
    display: inline-block;
}
p.action a:hover {text-decoration:none; color:#fff; border:2px solid #0133B3; background:#0133B3;}

@media only screen and (max-width: 767px) {
    .mInlineBox{
        display: inline-block;
    }
    .mShareBox{
        float: left;
        margin-right: 20px;
    }
}


.blurb{
    font-size:24px;
    line-height: 30px;
    color: #454545;
}

.main-image{
    margin-bottom: 15px;
}

.kicker{
    margin-bottom: 0;
}
.kicker .pub-name{
    font-size: 16px;
    /*font-weight: 700;*/
    color: #454545;
    text-transform: uppercase;
}
.kicker .pub-name:hover {
    color: #0133b3;
    text-decoration: none;
}
.pipe{
    font-size: 13px;
    color: #454545;
    padding: 0 10px;
}
.kicker .story-type{
    font-size: 16px;
    font-weight: 400;
    color: #454545;
    text-transform: uppercase;
}
.kicker .story-type:hover {
    color: #0133b3;
    text-decoration: none;
}
.sub{
    color: #454545;
    font-size: 16px;
    line-height: 18px;   
    margin-bottom: 10px;
}
.deck{
    color: #454545;
    font-size: 18px;
    line-height: 24px;    
}

.cr2 li{
    border-bottom: solid 1px #000;
    margin-bottom: 30px;
}
.load-more a, [class^=load_more_shelf] a {
    font-size: 16px;
    font-weight: 400;
    color: #333;
    text-align: center;
    display: block;
    padding: 10px 10px;
    background: #efefef;
    border-radius: 4px;
    cursor: pointer;
}

.load-more a:active, [class^=load_more_shelf] a:active {
    background: #0133b3;
    color: #fff;
}

.load-more a:hover, [class^=load_more_shelf] a:hover {
    background: #0133b3;
    color: #fff;
}



/* --- Follow It --- */
#followit-overlay, #shareit-overlay {z-index:11000;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(3,3,3,0.75);}
#followit-overlay img.close, #shareit-overlay img.close {position:absolute; top:-40px; right:0px; width:26px; cursor:pointer; opacity: 1}

.followit {width:640px;margin:70px auto 0 auto; padding:30px 30px 20px 30px; background-image:linear-gradient(180deg, #e5e5e5, #efefef); border-radius:8px; position:relative; box-shadow: 0px 5px 15px rgba(8,8,8,0.8);}
.followit .inner {margin:0; padding:0; text-align:center;}
.followit .inner h2 {margin:0 0 15px 0; font: 800 36px/36px 'proxima-nova', sans-serif; color:#333; text-transform:capitalize;}
.followit .inner h4 {margin:0 0 15px 0; padding:0; font:800 18px/18px 'proxima-nova', sans-serif; color:#0079c2; text-transform:uppercase;}
.followit .inner p {
    margin: 0;
    font-size: 14px;
}
.followit .inner p.small-copy {font-size:15px; line-height:18px; color:#777;}
.followit .inner a {}
.followit .inner a.button {margin:10px 0; padding:10px 20px; font:700 18px/20px "proxima-nova", sans-serif; color:#fff; background:#0079c2; text-decoration:none; border-radius:4px; display:inline-block;}
.followit .inner a.button:hover {background:#043f77;}

.followit .inner a.button.now {color:#fff; background:#0079c2;}
.followit .inner a.button.now:hover {background:#043f77;}

.followit .inner a.button.later {margin:10px 0 10px 20px;;color:#444; background:#fff; cursor:pointer;}
.followit .inner a.button.later:hover {background:#ccc;}

.followit .inner button {margin:10px 0; padding:10px 20px; font:700 18px/20px "proxima-nova", sans-serif; color:#fff; background:#0079c2; text-decoration:none; border-radius:4px ; display:inline-block; border:none}
.followit .inner button:hover {background:#043f77;}

.followit .inner button.now {color:#fff; background:#0079c2; position: relative !important}
.followit .inner button.now:hover {background:#043f77;}

.followit .inner button.later {margin:10px 0 10px 20px;;color:#444; background:#fff; cursor:pointer;}
.followit .inner button.later:hover {background:#ccc;}



.followit input {
    margin: 0 0 10px 0;
    padding: 10px 0;
    /*
    width: 65%;
    height: 20px;
    */
    border-radius: 0;
    text-indent: 10px;
    border: 1px solid #ccc;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    color: #555;
    vertical-align: middle;
    border-radius: 4px;
}
.followit select {
    margin: 0 0 10px 0;
    padding: 10px 0;
    width: 65%;
    height: auto;
    border-radius: 0;
    text-indent: 10px;
    border: 1px solid #ccc;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    color: #555;
    vertical-align: middle;
    border-radius: 4px;
}
.followit label.field-label {
    margin: 0 0 7px 0;
    font-size: 13px;
    color: #999;
    line-height: 1;
    white-space: nowrap;
    display: block;
    clear: left;
    text-align:center;
}

.disable-followit{
    pointer-events: none;
    cursor: default;
    background: #ddd !important;
}

.OverwriteExistingContainer{

}
.OverwriteExistingContainer label{
    margin: 3px 0 0 0;
    text-align: center;
    font-size: 11px;
    line-height: 22px;
    color: #797979;

}

#OverwriteExisting{
    margin: 0 0 0 3px;
    visibility: visible;
    width: auto;
}

.alertThanksText{

}



@media only screen and (max-width: 1023px) {
    .followit {width:auto; margin:60px 20px 0 20px; padding:20px;}
    .followit input {width:100%;}
    .followit select {width:100%;}
    .followit .inner a.button {padding:10px 0; width:100%;}
    .followit .inner button {padding:10px 0; width:100%;}
}


/* --- Share It --- */

#package-share {margin:5px 0 0 0;}
#package-share a {margin: 0;padding: 0 0 0 27px;color:#fff;text-transform:uppercase;font-size:14px;cursor:pointer;text-decoration:none;background: url('http://dev1.services.sbmcloud.com/law/_assets/images/control-sh-white.png') left 0px no-repeat;background-size: 22px;}
#package-share a:hover {text-decoration:underline}
#package-share a.light {color:#fff; background: url('/assets/master-template/images/control-sh-white.png') left 0px no-repeat;background-size: 22px;}
#package-share a.dark {color:#444; background: url('/assets/master-template/images/control-sh-dark-grey.png') left 0px no-repeat;background-size: 22px;}


#shareit-overlay {z-index:11000;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(3,3,3,0.75);}
#shareit-overlay img.close {position:absolute; top:-40px; right:0px; width:26px; cursor:pointer; opacity: 1}

.shareit {width:740px;margin:130px auto 0 auto; padding:30px 30px 20px 30px; background-image:linear-gradient(180deg, #e5e5e5, #efefef); border-radius:8px; position:relative; box-shadow: 0px 5px 15px rgba(8,8,8,0.8);}
.shareit .inner {width:auto !important; margin:0 !important; padding:0 !important; text-align:center !important;}
.shareit .inner h2 {margin:0 0 15px 0; font: 800 36px/36px 'proxima-nova', sans-serif; color:#333; text-transform:capitalize;}
/*.shareit .inner h4 {margin:0 0 15px 0; padding:0; font:800 18px/18px 'proxima-nova', sans-serif; color:#0079c2; text-transform:uppercase;}*/
.shareit .inner h4{margin: 5px 0 15px 0; font-size: 18px; font-weight: 900;}
.shareit .inner p {
    margin: 0 0 10px 0 !important;
    font-size: 15px;
    font-weight: 400;
    color: #333 !important;
}
.shareit .inner p.small-copy {font-size:15px; line-height:18px; color:#777;}
.shareit .inner a {}
.shareit .inner a.button {margin:10px 0; padding:10px 20px; font:700 18px/20px "proxima-nova", sans-serif; color:#fff; background:#0079c2; text-decoration:none; border-radius:4px; display:inline-block;}
.shareit .inner a.button:hover {background:#043f77;}

.shareit .inner a.button.now {color:#fff; background:#0079c2;}
.shareit .inner a.button.now:hover {background:#043f77;}

.shareit .inner a.button.later {margin:10px 0 10px 20px;;color:#444; background:#fff; cursor:pointer;}
.shareit .inner a.button.later:hover {background:#ccc;}

/* article share 2.0 
.shareit .share {position:absolute; width:100px;}*/
.shareit .share a.button {background-color:#efefef; color:#333; display:inline-block; margin:0 0 10px 0; padding:10px 15px; text-decoration:none; border:1px solid #efefef; border-radius:4px;}
.shareit .share a.button:hover {background-color:#ddd; border:1px solid #ddd;}
.shareit .share a.button .label {margin:5px 0 0 8px; white-space:nowrap; display:inline-block; vertical-align:top; zoom:1; font-size:14px; font-weight:700; text-transform:none;}
.shareit .share a.button i {position:relative; top:2px; display:inline-block; width:25px; height:25px; background:transparent 0 0 no-repeat; background-position:50% 50%; background-size: 150%;}

.shareit .share a.tw i {background-image: url('/assets/master-template/images/social-tw-white.png');}
.shareit .share a.fb i {background-image: url('/assets/master-template/images/social-fb-white.png');}
.shareit .share a.go i {background-image: url('/assets/master-template/images/social-go-white.png');}
.shareit .share a.li i {background-image: url('/assets/master-template/images/social-li-white.png');}
.shareit .share a.em i {background-image: url('/assets/master-template/images/control-em.png');}
.shareit .share a.pr i {background-image: url('/assets/master-template/images/control-pr.png');}
.shareit .share a.co i {background-image: url('/assets/master-template/images/control-co.png');}
.shareit .share a.sa i {background-image: url('/assets/master-template/images/control-star.png'); top:1px;}

.shareit .share a.button.tw {background-color:#29c5f6; color:#fff;}
.shareit .share a.button.fb {background-color:#3b5998; color:#fff;}
.shareit .share a.button.go {background-color:#d84a38; color:#fff;}
.shareit .share a.button.li {background-color:#0082c9; color:#fff;}
.shareit .share a.button.em {background-color:#ddd; color:#444;}

.shareit .share a.button.tw:hover {background-color:#10a3ef;}
.shareit .share a.button.fb:hover {background-color:#243c79;}
.shareit .share a.button.go:hover {background-color:#a23525;}
.shareit .share a.button.li:hover {background-color:#106296;}
.shareit .share a.button.em:hover {background-color:#ccc;}

.shareit .share a.button.em .label {
    color:#444
}

.shareit .inner a.button.later {
    margin: 10px 0 10px 20px;
    color: #444;
    background: #fff;
    cursor: pointer;
    border: none;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

@media only screen and (max-width: 1023px) {
    .shareit {width:auto; margin:60px 20px 0 20px; padding:20px;}
    .topics-header-left {float: none;}

    .topic-share { width: 100% !important; text-align:center !important;}
    .topic-share a.button { width: 47.5% !important; }
}



/*email sharing*/
#emailshare-multi{
    position: absolute;
    display: none;

    width:400px;
    padding:20px;
    z-index:99999;
    background: #eee;
    border:1px solid #DDD;
}

#emailshare-multi h1{
    font: 400 24px "Roboto",Arial;
    line-height: 0;
}


#emailshare-multi textarea {
    font: 300 12px "Roboto",Arial;
    width:350px;
    color: #333
}

#emailshare-multi input[type="text"] {
    text-align: left;
    font: 300 12px "Roboto",Arial;
    height: 30px;
    width:350px;
    margin: 0 0 10px;
    color: #333
}

#emailshare-multi button[type="submit"] {
    font: 300 12px "Roboto",Arial;
    border: 1px solid #ccc;
    color: #333
}

.em-article-share-close{
    background: #ddd;
    display: inline-block;
    padding: 5px 10px;
    float: right;
    cursor: pointer
}
#sendnow{
    display:none;
    font: 300 12px "Roboto",Arial;
    margin-top:20px;
}

.thanks-multi { display: none; }
.topics-header { border-bottom:1px solid #ddd;margin-bottom:15px; }
.footer-icon-sizing{
    padding:7px;
    width:33px !important;
    height:33px !important;
}

.footer-icons{
    display:inline;
    padding:0;
}
.footerMenu{
    margin: 0 0 15px;
}

.footerPadding{
    padding-left:230px; padding-top:5px;
}

.footerPaddingTop{
    padding-top:20px;
}

.footerLinks{
    color:black; font-size: 16px;
}

.copyrightText{
    font-size: 16px; padding: 15px;
}

/* Mobile Styles */
@media (max-width: 767px) {
    .footerPadding{
        padding:0;
    }   
    
    
    
}

/* Tablet Styles */
@media (max-width: 1024px){
    
    .footerPadding{
        padding:0;
    }  
}
.row{
    margin-bottom: 30px;
}

.nomargin{
    margin:0;
}

.article-list-default{
    list-style-type: none;
    padding:0;
}

body.debug .row{
  outline: green solid 1px;
}
/*.row > div{
    outline: orange solid 1px;
}*/
.h100{
        height: 100%;
}
.block{            
    /*border:solid 1px black;*/
    /*background: lightblue;*/
    /*text-align: center;
    padding-top: 40px;*/
    /*font-weight: bold;*/
    /*margin-top: 15px;*/
    /*outline: green solid 1px;*/
}
        .block1{            
    /*border:solid 1px black;*/
    /*background: blue;*/
    /*text-align: center;
    padding-top: 40px;*/
    /*font-weight: bold;*/
    /*margin-top: 15px;*/
    /*outline: green solid 1px;*/
}
.mobile-only div{
    background: red;
    color:white;
}
.no-padding{
    padding:0px;
}
.header{
    margin-top: 0px;
}
.border-top{
    border-top: 5px solid #000 !important;
}

.river-border-top{
    border-top: 3px solid #000 !important;
    margin-bottom: 30px;
}

.border-bottom-1{
    border-bottom: 1px solid #000 !important;
}
.border-bottom-2{
    border-bottom: 2px solid #000 !important;
}
#screen-size{
    position: fixed;
    top: 20px;
    right: 20px;
    font-size: 20px;
    background: lightgoldenrodyellow;
    z-index: 99;
    padding: 20px;
}
.ad-rectangle{
    /*width: 300px;
    background: purple !important;*/
    color: white;
    padding-bottom: 30px;
}

.centerAd{
    margin: 0 auto;
}

@media (min-width: 320px) {
  .mlr-0{
	  margin-left:15px !important;
	  margin-right:15px !important;
  }
  .mlr-15{
	  margin-left:0 !important;
	  margin-right:0 !important;
  }
}
@media (min-width: 768px) {
  .mlr-0{
	  margin-left:0 !important;
	  margin-right:0 !important;
  }
  .mlr-15{
	  margin-left:-15px !important;
	  margin-right:-15px !important;
  }
  .adAlign{
      text-align: center;
      margin: 0 auto 30px;
  }
  
}
@media (min-width: 1024px) {
  .mlr-15{
	  margin-left:0 !important;
	  margin-right:0 !important;
  }
  .adAlign{
      text-align: center;
      margin-left: -15px;
      margin-bottom: 0;
  }
}
/* Common CSS for Templates */
body {
font-family: 'ProximaNova-Regular', sans-serif;
font-size: 18px;
font-weight: 400;
line-height: 24px;
color: #454545;
}
H1, H2, H3, H4 {
    font-family: 'Merriweather', serif;
    color:#000;
}
h1{
    font-weight: 700;
    font-size:40px;
    line-height: 50px;
    letter-spacing:-0.3px;
    margin: 0 0 15px 0;
    padding: 0;
}
h2{
    font-size:48px;
    font-weight:700;
}
h3{
    font-size:36px;
}
h4{
    font-family: 'Merriweather', serif;
    color:#000;
    font-size:18px;
    line-height: 24px;
    font-weight: 700;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    color: #0133b3;
    text-decoration: none;
}


h2.section-title {
    font-family: 'ProximaNova-Regular',sans-serif;
    text-transform: uppercase;
    color: #0133b3;
    margin: 0 0 15px 0;
    padding: 15px 0 0 0;
    border-top: 4px solid #000;
}

.topic-blurb{
    color:#454545;
    size: 24px;
    line-height: 30px;
}
ul.article-list-default li .kicker a {
    color: #0133b3;
}
.search button.submit {
    font: 800 16px 'ProximaNova-Regular', sans-serif;
    border: 2px solid #0133b3;
    background-color: #0133b3;
}
.sidebar-gap{
    height:1px;
    margin-top:50px;
}
/* Common Css end */



/* iphone 5 */
@media screen and (device-aspect-ratio: 40/71) {
.flex-mobile{
display:block!important;
}
.flex{
display:contents;
}
.law-firms-list-container {
padding-left: 0px;
padding-right: 0px;
}
}
/* iphone 6 7 8 */
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
.flex-mobile{
display:block!important;
}
.flex{
display:contents;
}
.law-firms-list-container {
padding-left: 0px;
padding-right: 0px;
}
}
/* iphone 6 7 8 plus */
@media only screen and (min-device-width : 414px) and (max-device-width : 736px) {
.flex-mobile{
display:block!important;
}
.flex{
display:contents;
}
.law-firms-list-container {
padding-left: 0px;
padding-right: 0px;
}
}
/* iphone X */
@media only screen and (device-width : 375px) and (device-height : 812px) and (-webkit-device-pixel-ratio : 3) {
.flex-mobile{
display:block!important;
}
.flex{
display:contents;
}
.law-firms-list-container {
padding-left: 0px;
padding-right: 0px;
}
}
/* pixel */
@media only screen and (min-width: 411px) and (max-width: 767px) {
.flex-mobile{
display:block!important;
}
.flex{
display:contents;
}
.law-firms-list-container {
padding-left: 0px;
padding-right: 0px;
}
}

/* pa law directory */


#pa-law-dir h1.page-title {
    font-size: 40px;

    line-height: 50px;
    margin-top: 30px;
    margin-bottom: 15px;
}


#pa-law-dir p.abstract.major.grey {

    font-weight: 300;

    margin: 0 0 15px 0;
    font-family: 'ProximaNova-Regular';
    font-size: 24px;
        line-height: 30px;
        color: #454545;
}
#pa-law-dir .abstract-btm {
    margin-top: 30px;
    height: 1px;
    border-bottom: 4px solid black;
    margin-bottom: 15px;
}
#pa-law-dir h4.section-title-new {
    font-family: 'ProximaNova-Regular',sans-serif;
    text-transform: uppercase;
    color: #0133B3;

    font-weight: bold;
    margin-bottom: 25px;
}
#pa-law-dir td:first-child {
padding-left: 10px;
text-align: left;
}
#pa-law-dir td {
    min-width: 30px;
    text-align: center;
}

   #pa-law-dir table {
   width: 100%;
       table-layout: fixed;
   }


@media
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
#pa-law-dir table, thead, tbody, th, td, tr {
            		display: block;
            	}
 #pa-law-dir tr { border: 1px solid #ccc; }

  #pa-law-dir  td {
border: none;

    position: relative;

    width: 100%;
    text-align: center;
             	}

    #pa-law-dir td:before {
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }

    #pa-law-dir td:first-child {
        padding-left: 0px;
         text-align: center;
    }

}

#sheriff-sale h1.page-title {
  font-size: 50px;
  margin-top: -35px;
  margin-bottom: 30px;
}

#sheriff-sale .abstract-btm {
  margin-top: 30px;
  height: 1px;
  border-bottom: 4px solid black;
  margin-bottom: 15px;
}

#sheriff-sale .bottom-header {
  margin: 0 0 20px 0;
  padding: 0;
  border-bottom: 1px solid #ccc;
}
.author-photo{
  border-radius:50%;
}


/*cookie consent styles */
#cookie-consent { z-index: 2147483627;position: fixed; bottom:0;width: 100%; }
.cookie-consent-content {position: relative; width: 90%; margin: 30px auto;overflow:hidden;background-color: #e2e8fe; border-radius: 8px;box-sizing: border-box; box-shadow:0px 5px 15px rgba(8,8,8,0.3);padding:15px 30px 15px; }
.cookie-consent-content p { margin: .5em 0; font-size: 17px; }
.consent-text { width:90%;}
#cookie-consent .pull-left { float: left!important;}
#cookie-consent .pull-right { float: right!important;}
